.menuprin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;

}
.titulo {
	font-size: 12px;
	font-style: normal;
	line-height: 8px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.textlista {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.linksinternos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #B2C3E5;
	text-decoration: none;
	font-weight: normal;

}
.menumenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #663300;
	text-decoration: none;
	font-weight: bold;





}
.menumenuNoBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663300;
	text-decoration: none;





}
